name: Simple Hierarchical Select
type: module
description: 'Creates a simple hierarchical select widget for taxonomy fields.'
dependencies:
  - drupal:system (>=8.6)
  - drupal:taxonomy
core_version_requirement: ^8.8 || ^9 || ^10
package: User interface

# Information added by Drupal.org packaging script on 2023-04-11
version: '2.0.0-rc4'
project: 'shs'
datestamp: 1681242242
